Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcConfigAppFontAddDir

## Name

FcConfigAppFontAddDir -- Add fonts from directory to font database

## Synopsis

    #include <fontconfig.h>

``FcBool `FcConfigAppFontAddDir``(FcConfig *`config`, const char *``);`

## Description

Scans the specified directory for fonts, adding each one found to the application-specific set of fonts.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FcConfigAppFontAddFile | Up | FcConfigAppFontClear